<?php
function filtru_bb($str)
{
global$conn,$cod_robot;
$str=htmlspecialchars(strip_tags(stripslashes(str_ireplace(['\r\n','\n\r','\r','\n','\t','\s','[br/]','/cititor/',$cod_robot],' ',$str))));
$predefinite=$conn->query('SELECT`cod`,`text`FROM`cuvinte_predefinite`');
while($predefinit=$predefinite->fetch_row())
{
$str=str_replace($predefinit[0],$predefinit[1],$str);
}
return$str;
}